Update Connector Config
Gateway
Update Connector Config
Update configuration for a DEX connector.
Args:
connector_name: Connector name (e.g., 'meteora', 'raydium')
config_updates: Dict with path-value pairs to update.
Keys can be in snake_case (e.g., {"slippage_pct": 0.5})
or camelCase (e.g., {"slippagePct": 0.5})
POST
Update Connector Config
Documentation Index
Fetch the complete documentation index at: https://condor.hummingbot.org/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
Body
application/json
The body is of type Config Updates · object.
Response
Successful Response
The response is of type Response Update Connector Config Gateway Connectors Connector Name Post · object.

